version: 0.31.5002
files:
  - url: PrivacySafe-x86_64.AppImage
    sha512: NtpwXPYxo5h0VnNwbq1xonHbdxmyrg308qOjtMK0P5B5hvihU2DOu++TtZj2LCy+C9Sa7O/nbfTg34LCrHXpgQ==
    size: 211205152
    blockMapSize: 220212
path: PrivacySafe-x86_64.AppImage
sha512: NtpwXPYxo5h0VnNwbq1xonHbdxmyrg308qOjtMK0P5B5hvihU2DOu++TtZj2LCy+C9Sa7O/nbfTg34LCrHXpgQ==
releaseDate: '2026-08-04T14:18:45.362Z'
